/*
Theme Name: Enfold Child
Description: <strong>Wordpress Design Enfold Child</strong> - <br/> Ramon Volmering<br/> <a href='http://www.wordpress-design.info'>Zur Webseite</a><br/>
Author URI: http://www.wordpress-design.info
Template: enfold
Version: 1.0
*/



/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

#top .av_header_transparency.av_alternate_logo_active .logo a > img {
	max-height: 267px !important;
width: 400px !important;
}


:focus {
    outline: none !important;
}


p, span {	
	-moz-hyphens: auto;
	hyphens: auto;
}


#header_meta .phone-info,
#header_meta nav.sub_menu {
	font-size: 14px !important;
}


.single-post .post-meta-infos .text-sep-date,
.category .text-sep-cat,
.category span.blog-author {
	display: none;
}

.slideshow_caption {
	width: 100% !important;
}

#small-section,
#small-section .av-section-color-overlay{
height: 10px !important;
	min-height: 10px !important;

}


.banner {
  animation: pulse 3s infinite;
  margin: 0 auto;
  display: table;
  margin-top: 50px;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
  }
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}


#top .avia-datepicker-div.ui-datepicker .ui-datepicker-prev span, #top .avia-datepicker-div.ui-datepicker .ui-datepicker-next span {
    display: none;}
a.ui-datepicker-prev.ui-corner-all:before {
    content: '<<';
    display: block;}

a.ui-datepicker-next.ui-corner-all:before {    content: '>>';
    display: block;}


.avia_ajax_form option,
a.ui-state-hover
{
	color:#333333 !important;	
}
#top .ui-datepicker-calendar tr td:nth-child(6), 
#top .ui-datepicker-calendar tr td:nth-child(7)
{
    pointer-events: none;
}


 
#top .ui-datepicker-calendar tr td:nth-child(6) a, 
#top .ui-datepicker-calendar tr td:nth-child(7) a{
    background-color:#B5B5B5 ;
    color: #3D3D3D;
}

#top .av-large-testimonial-slider .avia-slideshow-arrows a {
	opacity: 1 !important;
}

.BorlabsCookie th {
	width: 20% !important;
}

.avia_codeblock .BorlabsCookie h3 {
	margin-top: 70px !important;
}

.sub_menu img {
	margin-top: -4px !important;
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */


@media only screen and (max-width: 3600px ) {

.header-desk {
		display: table-cell;
	}	
	
.header-tab-land,
.header-mob-port {
     display: none;
}
}
	
	
	


@media only screen and (max-width: 1024px ) {
	
.av-main-nav > li.menu-item-avia-special {
    display: block;
}
.av-main-nav > li {
    display: none;
}


.header-desk,
.header-mob-port {
     display: none !important;
}
	
.header-tab-land {		
display: table-cell;
}
	

	
}







@media only screen and (max-width: 768px ) {


.header-desk,
.header-mob-port {
     display: none;
}
	
.header-tab-land {		
display: table-cell;
}

.responsive #top #wrap_all .flex_column {
		margin-bottom: 0px !important;
			}	
	
	
.avia-slider-testimonials.avia-testimonial-wrapper {
		width: 130% !important;
		left: -15%;
	}	
	


#footer .av_one_fourth {
    width: 100%;
    margin-left:0;
}
	
	#footer .av_one_third {
    width: 100%;
    margin-left:0;
}


.BorlabsCookie th {
	width: 30% !important;
}	
	
}



@media only screen and (max-width: 490px ) {
	
	.av-burger-menu-main { 
     display: block!important; 
}	
	
	
.responsive #scroll-top-link {
  display: block !important;
	color: #ffffff;
border: 1px solid #fffffff;
background-color: #4D4D4D;
	
}
	
.header-desk,
.header-tab-land {
     display: none !important;
}

.header-mob-port {	
	display: table-cell !important;
}
	
.avia-testimonial-image {
	margin-left: 35% !important;
		
}
	
.avia-testimonial-meta-mini {
	text-align: center !important;
	}
	
	.sub_menu img {
	margin-top: 4px !important;
}


}